Subject: Re: perl Tk for cygwin almost fixed
From: "Reini Urban" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Mar 2008 15:05:20 +0100
List-Id: <cygwin.cygwin.com>

Well, my patch works to pass all tests, but then in real-world apps it fails,
due to missing test scripts.

I had no time yet, sorry. I hoped Slaven will step in.

2008/3/6, Michael Kairys <[email-masked]>:
> At the risk of sounding impatient, have you been able to make any headway on
>  this? I for one would love to get my hands on it...
-- 
Reini Urban
http://phpwiki.org/              http://murbreak.at/
http://spacemovie.mur.at/   http://helsinki.at/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/